/* +++++++++ NEW TIMES SLO +++++++++ */

/* RESET */
/* ======================================================================================================= */

*      {padding:0px;margin:0px;}
table  {border-collapse:collapse;border-spacing:0px;text-align:left;}
td,div {text-align:left;}
fieldset,img,abbr,acronym {border:0px;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after  {content:'';}



/* STANDARDS */
/* ======================================================================================================= */

/* fonts --------------------- */

body, p, div, td, li {font:12px Arial, Tahoma, Verdana, sans-serif;color:#000;}

h1     
{font-size:18px;font-weight:bold;margin-bottom:9px;color:#d2232a;text-transform:uppercase;letter-spacing:-1px;padding:1px 1px 1px 0px;}
		
		a:link h1, h1 a:link, a:hover h1, h1 a:hover, a:visited h1, h1 a:visited, a:active h1, h1 a:active 
		{color:#d2232a;text-decoration:none;padding:1px 1px 1px 0px;}
/*		a:hover h1, h1 a:hover 
		{color:#d2232a;text-decoration:none;padding:1px 20px 1px 1px;border:1px solid #ccc;background:#e6e6e6 url(/images/mouseover.gif) no-repeat right;}*/

		h1.primary {font-size:40px;border-bottom:1px solid #ccc;text-transform:none;margin-bottom:20px;}

h2     
{font-size:17px;font-weight:bold;margin-bottom:1px;color:#000;letter-spacing:-0.5px;padding:1px 1px 1px 0px;}
		
		a:link h2, h2 a:link, a:hover h2, h2 a:hover, a:visited h2, h2 a:visited, a:active h2, h2 a:active 
		{color:#000;text-decoration:none;padding:1px 1px 1px 0px;}
/*		a:hover h2, h2 a:hover 
		{color:#000;text-decoration:none;padding:1px 20px 1px 1px;border:1px solid #ccc;background:#e6e6e6 url(/images/mouseover.gif) no-repeat right;}*/

h3     {font-size:13px;font-weight:bold;margin-bottom:15px;color:#a5a6a9;text-transform:uppercase;}/* aka biline */
h4     {font-size:13px;font-weight:bold;margin-bottom:15px;color:#a5a6a9;text-transform:uppercase;} 
p      {line-height:18px; margin:0px 0px 15px;}
hr     {height:1px; border:0 solid #ccc; border-top-width:thin;margin-bottom:15px;}
ul     {margin-left:40px;}
li     {line-height:18px;}

strong, a strong, strong a {font-weight:bold;}
em, em strong, strong em   {font-style:italic;}
strong a em, strong em a   {font-weight:bold;font-style:italic;}

a:link    {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:hover   {color:#d2232a;text-decoration:none;}
a:active  {color:#000;text-decoration:underline;}

.req {color:#FF0000;}



.cleared {clear:both;}
.cl {clear:left;}

.print {display:none;}

/* search field text */
table#row_header_table table#search .search_field {color:#999;}

/* top nav text, row 1 */
td#nav_1 table div {text-transform:uppercase;color:#fff;font:14px Arial, Helvetica, sans-serif;font-weight:bold;}
td#nav_1 table div a:link   {color:#fff;text-decoration:none;}
td#nav_1 table div a:visited{color:#fff;text-decoration:none;}
td#nav_1 table div a:hover  {color:#fff;text-decoration:underline;}
td#nav_1 table div a:active {color:#fff;text-decoration:none;}

/* top nav text, row 2 */
td#nav_2 table div {text-transform:uppercase;color:#646464;font:14px Arial, Helvetica, sans-serif;font-weight:bold;}
td#nav_2 table div a:link   {color:#646464;text-decoration:none;}
td#nav_2 table div a:visited{color:#646464;text-decoration:none;}
td#nav_2 table div a:hover  {color:#646464;text-decoration:underline;}
td#nav_2 table div a:active {color:#646464;text-decoration:none;}

/* STRUCTURE */
/* ======================================================================================================= */

body   {background:#fff;text-align:center;} 

#wrapper {width:1045px;border:none;margin-left:auto;margin-right:auto;text-align:left;}

/* header --------------------------------------------- */
#row_header   {} /* << main div */

table#row_header_table {width:100%;border:none;}

table#row_header_table td#logo_box {width:232px;padding:8px 8px 8px 8px;}
	table#row_header_table td#logo_box div#logo {}
	
table#row_header_table table#search {width:100%;border:none;margin-top:8px;}
	td.search_field_box {width:176px;}
		.search_field  {width:166px;padding:2px 2px 2px 19px;border:1px solid #d2232a;background:#fff url(/images/bg-magnifying-glass.gif) no-repeat left;}  	
		.search_submit {padding:1px;border:1px solid #d2232a;}  
	
table#row_header_table td#top_ad  {padding:8px 8px 0 0;}

.cc-ad-top {margin-top:4px; display:block; float:left;}
    .cc-ad-top img {width:220px;}

div#current_issue {padding-top:6px; float:right;}

div#issue_value   {font-size:14px;text-align:right;padding:3px 0px 0px;}

div#newsletter_signup {width:400px;padding:3px 0px 0px;}

.newsletter_signup_field {width:90px;padding:2px;border:1px solid #2930d5;}


/* nav ------------------------------------------------ */
#row_nav      {padding:8px;} /* << main div */

#nav {
font-family: Arial, sans-serif; 
height: 26px;
}
#nav ul {
margin: 0 auto;
width:1045px;  /* updated from 984 */
list-style: none;
padding: 0;
}
#nav li {
text-align: center;
float: left;
margin: 0 2px 0 1px;
line-height: 26px;
background-color:#d2232a;
}
#nav li a {
display: block; 
width:145px;  /* 161 width for 6 items */  /* updated from 137 */
height: 26px; 
color: #fff;
font-weight:bold;
text-decoration: none;
text-transform:uppercase;
}
#nav li a:hover {
background-color:#fff;
color:#d2232a;
}



#nav2 {
font-family: Arial, sans-serif; 
height: 26px;
margin-top:3px;
}
#nav2 ul {
margin: 0 auto;
width:1045px;  /* updated from 984 */
list-style: none;
padding: 0;
}
#nav2 li {
text-align: center;
float: left;
margin: 0 2px 0 1px;
line-height: 26px;
background-color:#d0d0d0;
}
#nav2 li a {
display: block; 
width:145px;   /* 161 width for 6 items */  /* updated from 137 */
height: 26px; 
color: #646464;
font-weight:bold;
text-decoration: none;
text-transform:uppercase;
}
#nav2 li a:hover {
background-color:#fff;
color:#646464;
}

/* Use this width (slightly higher than those above) to adjust specifically toa pixel */
#nav li.flex_li a, #nav2 li.flex_li a {width:141px;}


/* content -------------------------------------------- */
#row_content  {} /* << main div */

table#row_content_table {width:100%;border:none;} /* << content, 3 column table */

/* === content COLUMN 1 [LEFT] === */
table#row_content_table td#col_1 {width:160px;padding:8px;} /* << content, left column */

	div.left_col_header {background-color:#6d6e71;}
	div.left_col_header p {margin:0px;padding:0px;font-size:12px;color:#fff;font-weight:bold;text-transform:uppercase;}
	
	td#col_1 div {padding:3px 10px;line-height:16px;}
	td#col_1 div div {padding:0px;}
	
	td#col_1 div.left_section {background-color:#e7e7e8;margin-bottom:3px;padding-bottom:20px;}
	td#col_1 div.left_section p {margin:0px;padding:0px;}
	
	td#col_1 div span.boldred_caps {font-size:12px;font-weight:bold;color:#d2232a;text-transform:uppercase;}
		span.boldred_caps a:link   {color:#d2232a;text-decoration:none;}
		span.boldred_caps a:visited{color:#d2232a;text-decoration:none;}
		span.boldred_caps a:hover  {color:#d2232a;text-decoration:underline;}
		span.boldred_caps a:active {color:#d2232a;text-decoration:none;}
	
	td#col_1 div span.boldblk_caps {font-size:11px;font-weight:bold;color:#000;text-transform:uppercase;}
		span.boldblk_caps a:link   {color:#000;text-decoration:none;}
		span.boldblk_caps a:visited{color:#000;text-decoration:none;}
		span.boldblk_caps a:hover  {color:#d2232a;text-decoration:underline;}
		span.boldblk_caps a:active {color:#000;text-decoration:none;}
		
	/* poll */	
	div.poll_answer {margin:2px 0px;}
	a:link.poll_vote, a:visited.poll_vote, a:active.poll_vote {font-weight:bold;color:#339933;}
	a:hover.poll_vote {}
	
	/* poll results */
	
	div.poll_result_a {height:30px;background-color:#d2232a;padding:2px;text-align:right;border:1px solid #a11c21;}
	div.poll_result_b {height:30px;background-color:#ffae00;padding:2px;text-align:right;border:1px solid #c28400;}
	
	/* special publications */
	.special_publications {text-align:center;}
	.special_publications img {margin:3px 0px 0px;}

/* === content COLUMN 2 [CENTER] === */
table#row_content_table td#col_2 {width:632px;padding:8px;} /* << content, middle column */

div#viewing_issue   {font-size:10px;color:#666;margin:3px 0px 20px;}
div#viewing_issue_print   {font-size:10px;color:#666;margin:3px 0px 20px;}
div#page_submenu    {float:right;width:125px;border-left:1px dotted #ccc;padding:0px 5px 0px 12px;margin:0px 0px 45px 12px;}
div.content_section {height:75px;border-bottom:1px dotted #ccc;margin-bottom:15px;}
	div.content_section img {margin:0px 12px 12px 0px;}
div.content_section_st {border-bottom:1px dotted #ccc;margin-bottom:15px;}
	div.content_section img_st {margin:0px 12px 12px 0px;}

div.search_result {border-bottom:1px dotted #ccc;margin-bottom:10px;padding:5px;}
span.result_date  {font:11px Arial, Helvetica, sans-serif;color:#666;}

div.content_section_label {color:#fff;font-weight:bold;font-size:14px;padding:6px 3px;background:#d2232a url(/images/bg_content_section_label.jpg) no-repeat right top;margin:15px 0px;}
	
/* PAGE: Film ---------------------- */

table#film_2col {width:100%;border:none;}

div#split_screen {margin-bottom:20px;border:1px solid #ccc;background-color:#e6e6e6;padding:12px;}
div#split_screen_user_rating {padding-top:10px;border-top:1px solid #ccc;}
div#split_screen_user_rating .rating_selection {font-size:11px;}

table#movie_reviews {width:100%;border:none;}
table#movie_reviews td {padding:3px 3px 10px;}

/* PAGE: Index --------------------- */

div.cover_story {height:auto;width:384px;float:right;}
div.cover_sep {background-color:#e7e7e8;margin:20px 0px;} /* << Grey bar seperating coover bit from the rest */

table#index_2col {width:100%;border:none;} /* << 2 column table for index, under the cover story */

	td.index_left  {width:50%;padding-right:4px;}
	td.index_right {width:50%;padding-left:4px;}
	
/* PAGE: Special Issues ------------ */

table.si_table    {width:100%;border:none;}
table.si_table td {width:50%;padding:5px 5px 12px 0px;}

/* PAGE: Outside ------------------- */

div.city_weather {margin-bottom:15px;}
div.city_weather sup {font-size:8px;margin-left:3px;}

div.city_weather_location    {padding-bottom:5px;}
div.city_weather_location h2 {margin:0px;color:#990000;font-size:20px;padding-left:30px;}
div.city_weather_location h2 span {color:#000;margin-right:10px;padding-right:5px;background:#fff url(../images/degrees.gif) no-repeat right 5px;}
div.city_weather_conditions  {padding:0px 0px 8px 70px;font-size:11px;margin-bottom:8px;border-bottom:1px solid #ccc;color:#666;}
div.city_weather_conditions strong {color:#333;}

/* PAGE: Hot Dates ------------------- */

div.hot_date_box     {padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #ccc;}
div.hot_date_pic     {float:left;width:150px;}
div.hot_date_content {margin-left:160px;}
div.hot_date_content h2 {margin:0px 0px 5px;}

/* PAGE: Artists Gallery ------------------- */

#artists_gallery {}
#artists_gallery h2 {margin-top:15px;}

#artist_gallery_nav {margin:15px 0px;}

/* PAGE: Music Gallery ------------------- */

#music_gallery {}

#music_gallery_nav {margin:15px 0px;}


/* Social Icons */

.social_icons {
        border:1px solid #999;
        background-color:#f2f2f2;
        padding:5px;
        width:400px;
		clear:both;
}

.social_icons p{
        padding:0px;
        margin:0px 0px 5px 0px;
}

.social_icons ul {
        display: inline;
        margin:0px;
        padding:0px;
}

.social_icons li {
        background: none;
        display: inline;
        list-style-type: none;
        margin: 0;
        padding: 2px;
}

.social_icons img {
        float: none;
        width: 16px;
        height: 16px;
        border: 0;
        margin: 0;
        padding: 0;
}
.social_icons-hovers {
        opacity: .4;
        -moz-opacity: .4;
        filter: alpha(opacity=40);
}
.social_icons-hovers:hover {
        opacity: 1;
        -moz-opacity: 1;
        filter: alpha(opacity=100);
}

.ntma_table {width:480px;border:0px;}

	.ntma_table tr td {padding:3px;}
	
	.ntma_table tr td input {border:1px solid #999;padding:3px;width:325px;}
	
.ntma_div {width:480px;height:1px;margin:12px 0px;border-bottom:6px solid #CC0000;}

.ntma_button_green, .ntma_button_red, .ntma_button_grey {padding:3px;color:#fff;font-weight:bold;border:1px solid #333;}

.ntma_button_green {background-color:#40ae49;margin-left:109px;}
.ntma_button_red   {background-color:#d2232a;}
.ntma_button_grey   {background-color:#ebebeb;color:#999;}
	
/* === content COLUMN 3 [RIGHT] === */
table#row_content_table td#col_3 {width:160px;padding:8px;} /* << content, right column */

div.right_ad {margin-bottom:5px;}

/* footer 1 ------------------------------------------- */
#row_footer_1 {padding:8px;text-align:center;} /* << main div */


/* footer 2-------------------------------------------- */
#row_footer_2 {padding:8px;text-align:center;} /* << main div */

/* PAGE: Calendar ------------------- */

#page_calendar h3 {color:#b11c22;margin:20px 0px 10px;border-top:1px solid #b11c22;padding-top:3px;width:450px;}

#calendar_table {
	font: normal 12px/20px Arial, Verdana, Helvetica, sans-serif;
	color: #616B76;	
	width: 141px;
	padding: 0;
	margin: 0;
	border: 3px solid #ccc;
	font: normal 12px/20px Arial, Verdana, Helvetica, sans-serif;
	color: #616B76;
	text-align: center;
	background-color: #fff;
}

#calendar_table a {
	color: #DF9496;
}

#calendar_table .nav, #calendar_table .nav a {
	font: bold 18px Arial, Verdana, Helvetica, sans-serif;
	color: #fff;	
	text-align: center;
	text-decoration: none;
}	


#calendar_table caption {
	margin: 0px 0px 0px -2px;
	padding: 0px 12px 0px 0px;
	width: 144px;
	background: #b11c22;
	border-left:15px solid #b11c22;
	color: #fff;	 
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
}

#calendar_table th {
	font: bold 11px/20px Arial, Verdana, Helvetica, sans-serif;
	color: #616B76;
	background: #e7e7e8;

	border-bottom: 1px solid #A2ADBC;

}

#calendar_table .today, #calendar_table td.today a, #calendar_table td.today a:link, #calendar_table td.today a:visited {
	color: #F6F4DA;
	font-weight: bold;
	background-color: #b11c22;
}

#calendar_table td {
	border-right: 1px solid #e7e7e8;
	border-bottom: 1px solid #e7e7e8;
	width: 20px;
	height: 20px;
	text-align: center;
}

#calendar_table td a {
	text-decoration: none;
	font-weight: bold;
	display: block;
}

#calendar_table td a:link, #calendar_table td a:visited {	
	color: #b11c22;
	background: url(images/bg_calendar.gif) no-repeat;
}

#calendar_table td a:hover, #calendar_table td a:active {
	color: #b11c22;
	background-color:#ccc;
}


#calendar_search  {width:280px;margin-left:20px;float:left;}
.cal_search_field {margin:0px 0px 5px;}
.cal_search_field p {margin:0px;font:10px Arial, Helvetica, sans-serif;color:#5e5e5e;text-transform:uppercase;}

.cal_bg {border:1px solid #a5acb2;padding:2px;background-image:url(../images/bg-calendar-field.gif);background-repeat:no-repeat;background-position:top right;}

.cal_event_listing {margin:10px 0px;padding-bottom:10px;border-bottom:1px solid #999;width:450px;min-height:120px;}
.cal_event_listing img {margin:0px 10px 10px 0px;}
.cal_event_listing p {margin:5px 0px 0px;}
.cal_event_listing span {font:10px Arial, Helvetica, sans-serif;}

.add_event_button {margin:3px 0px;font:11px Arial, Helvetica, sans-serif;color:#fff;background-color:#009900;border:2px solid #003300;}
.add_event_button:hover {margin:4px 0px 2px;}

.cal_add_field   {margin:0px 0px 9px;}
.cal_add_field p {margin:0px;font:10px Arial, Helvetica, sans-serif;color:#5e5e5e;text-transform:uppercase;}
.cal_add_field span {font:10px Arial, Helvetica, sans-serif;color:#5e5e5e;}


.calendar_01  {}
.calendar_02  {margin-top:10px;}

p.field_desc {font-size:9px;text-transform:none;color:#999;}

/* Bridal Advertisers */

#bridal_advertisers {width:100%;border:none;}
#bridal_advertisers td {padding:3px;border-bottom:1px solid #ccc;}

/* sidebar news feed */

.news_feed_items {}

	.news_feed_items a {display:block;margin-bottom:10px;}

/* Calender Event Submission */

#page_calendar_submit div.cal_add_field p {color:#000;}

#page_calendar_submit div.cal_add_field p.field_desc {color:#8a8a8a;}

/* our code from old site */

h2.menu { font-family:arial,helvetica,sans-serif; font-size:16px; color:#000000; margin-bottom:0px; }

a:link.menus { font-family:arial,helvetica,sans-serif; font-size:11px; color:#000000; text-decoration:underline; }
a:visited.menus { font-family:arial,helvetica,sans-serif; font-size:11px; color:#000000; text-decoration:underline; }
a:hover.menus { font-family:arial,helvetica,sans-serif; font-size:11px; color:#f6875a; text-decoration:none; }
a:active.menus { font-family:arial,helvetica,sans-serif; font-size:11px; color:#000000; text-decoration:underline; } 
.resultlabel { font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; }
a:link.resultlabel { font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-decoration:underline; }
a:visited.resultlabel { font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-decoration:underline; }
a:hover.resultlabel { font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-decoration:none; }
a:active.resultlabel { font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-decoration:underline; }

span.shortdesc { font-size:10px; }

tr#resultsheader { background-color:#84121c; }

td.datetoday { background-color:#d49493; border:1px solid #8d5453; }

.breaking_news_time {color:#0000FF;}

/* Music Voting */

#music_vote_table {width:100%;border:none;}

#music_vote_table tr td {padding:6px 3px;border-bottom:1px solid #666;}

#music_vote_table tr.music_vote_labels td {border-bottom:2px solid #666;font-weight:bold;}

.vote_first  {text-align:center;background-color:#f6f176;}

.vote_second {text-align:center;background-color:#d8dadb;}

.vote_third  {text-align:center;background-color:#ead38e;}

#music_vote_table tr td.vote_artist {padding-left:12px;}

/* Community Calendar on INDEX */

td#col_1 div.cal_container {width:167px;margin:0px 0px 0px 0px;padding:0px;}

a.index_cal_next7, a.index_cal_submit, a.index_cal_search, a.index_cal_more {text-align:center;text-decoration:none;height:50px;}

a.index_cal_next7 span, a.index_cal_submit span, a.index_cal_search span, a.index_cal_more span {display:block;text-decoration:none;}

a.index_cal_more span.cal_black {text-align:center;padding:5px 0px;}
a.index_cal_more span.cal_black span {color:#1d92c5;display:inline;}

a.index_cal_search span.cal_red {padding-top:5px;}
a.index_cal_search span.cal_black{padding-bottom:5px;}

a.index_cal_next7 span.cal_red {padding-top:5px;}
a.index_cal_next7 span.cal_black{padding-bottom:5px;}

a.index_cal_submit span.cal_red {padding-top:5px;}
a.index_cal_submit span.cal_black {padding-bottom:5px;}

div.community_calendar {border-bottom:2px solid #7cd1f6;border-top:2px solid #7cd1f6;}

div.community_calendar .calendar_01 {margin-left:12px;}

div.community_calendar div {margin:15px 0px;}

	.cal_red   {color:#b11c22;font-size:16px;font-weight:bold;}
	.cal_black {color:#000;font-weight:bold;}
	
.webonly_content {width:100%;border:0px;}

	.webonly_content tr td {padding:5px;}
	
	.webonly_content tr.woc_labels td {font-weight:bold;border-bottom:2px solid #CC0000;}
	
/* NTMA */

.ntma_notice {width:478px;border:1px solid #f5cc6e;background-color:#f6ecd6;padding:10px;margin-bottom:10px;}

	.ntma_notice p {margin:0px;padding:0px;}
	
.ntma_nav {margin:12px 0px;}

	.ntma_nav span {margin-right:6px;}
	
	.ntma_nav span a {background-color:#d22328;text-decoration:none;padding:5px 10px;color:#fff;}
	
	.ntma_nav span a:hover {background-color:#f5cc6e;color:#d22328;}

.ntma_song_listings {width:500px;border:0px;margin:15px 0px;}

	.ntma_song_listings tr td {padding:3px;border-bottom:1px solid #ccc;}
	
	.ntma_song_listings tr.labels td {font-weight:bold;border-bottom:1px solid #666;}
	
	.ntma_song_listings tr td p {margin:0px;padding:0px;}
	
	.ntma_song_listings tr td p span {color:#666;}
	
.ntma_artist_list {width:520px;border:0px;}
	
	.ntma_artist_list tr td {padding:3px;border-bottom:1px solid #ccc;}
	
	.ntma_artist_list tr.labels td {font-weight:bold;border-bottom:2px solid #990000;}
	
/* Homeless Project */

.homeless_listing {border-top:1px dotted #ccc;padding-top:12px;}

	.homeless_listing img.photo{float:left;margin:0px 15px 12px 0px;}
	
	.homeless_listing .content {float:left;width:520px;}
	
	.homeless_listing .audio {float:right;width:300px;text-align:right;/*background:url(../images/audio_icon.jpg) no-repeat right top;*/padding-right:30px;}

/* Media */

.slideshow-listing {height:235px;width:31%;margin:0 1% 15px;float:left;text-align:center;}

	#slideshow-paging {height:25px;padding:8px 0 0;border-top:1px solid #ccc;clear:both;}
	#slideshow-paging span {float:left;display:block;line-height:25px;margin-right:20px;}
	#slideshow-paging a {display:block;float:left;line-height:25px;padding:0 8px;border:1px solid #ccc;text-align:center;text-decoration:none;margin-right:3px;}
	#slideshow-paging a:hover {background-color:red;color:#fff;border:1px solid red;}

	.slideshow-listing h3 {margin:0;padding:5px 0 0;}
	.slideshow-listing h3 a {text-decoration:none;}
	.slideshow-listing p {margin:5px 0;padding:0;}

.list-podcasts li {margin-bottom:8px;}
	.list-podcasts li span {color:#666;}

.list-videos {width:31%;margin:0 1% 15px;float:left;text-align:center;}

	.list-videos h3 {margin:0;padding:5px 0 0;}
	.list-videos h3 a {text-decoration:none;}
	.list-videos p {margin:5px 0;padding:0;}	
	
/* Search Results

input.gsc-input {padding:5px 0px 5px 5px;}

/* CONTACT FORM */

#contact_form {}
	#contact_form div {margin-bottom:5px;}
	#contact_form fieldset {padding:5px;}
	#contact_form label {display:block;} 
	#contact_form legend {font-size:12px;font-weight:bold;padding:0px 12px 3px;margin:10px 0px;text-transform:uppercase;}
	#contact_form .form_submit_button {margin:15px 0px 0px;}